/*     11326 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__11326__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__11326__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.4em;}
.text_list__11326__ ul li:first-child {margin-top:0;}
.text_list__11326__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#eeb200; vertical-align:top;}
.text_list__11326__ span:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_list__11326__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__11326__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__11326__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__11326__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__11326__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__11326__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     11327 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__11327__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__11327__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.4em;}
.text_list__11327__ ul li:first-child {margin-top:0;}
.text_list__11327__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#eeb200; vertical-align:top;}
.text_list__11327__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__11327__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__11327__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__11327__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__11327__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__11327__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__11327__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     11328 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__11328__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__11328__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.4em;}
.text_list__11328__ ul li:first-child {margin-top:0;}
.text_list__11328__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#eeb200; vertical-align:top;}
.text_list__11328__ span:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_list__11328__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__11328__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__11328__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__11328__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__11328__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__11328__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     11329 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__11329__ {max-width:500px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__11329__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__11329__ a img {border:none;}
.pm-slide_img__11329__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__11329__ .item {position:relative;}
.pm-slide_img__11329__ .item img {vertical-align:top;}
.pm-slide_img__11329__ .item .caption {
	display:none;position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__11329__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__11329__ {overflow:hidden;}
.pm-slide_img__11329__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__11329__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__11329__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__11329__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__11329__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__11329__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__11329__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__11329__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__11329__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__11329__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__11329__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__11329__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__11329__ {margin:0 0 0 -5px;}
.pm-slide_thum__11329__ a {border:none; text-decoration:none;}
.pm-slide_thum__11329__ a img {border:none;}
#owl_thum__11329__:after {content:''; display:block; clear:both;}
.pm-slide_thum__11329__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__11329__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__11329__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__11329__ .item a:hover,
.pm-slide_thum__11329__ .active a {opacity:1;}

.pm-slide_thum__11329__ .item {float:left; width:25%;}

.pm-slide_gallery__11329__.empty__11329__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__11329__ .item {width:25%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__11329__ {padding:5px;}
	.pm-slide_thum__11329__ .item {width:25%;}

	.pm-slide_img__11329__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__11329__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__11329__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__11329__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__11329__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__11329__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__11329__ {margin-left:-5px;}
	.pm-slide_thum__11329__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__11329__.build_edit_mode .item {display:none;}
.pm-slide_img__11329__.build_edit_mode .item img {width:100%;}
.pm-slide_img__11329__.build_edit_mode .item:first-child {display:block;}

